Index: /pjproject/trunk/pjlib-util/src/pjlib-util-test/main_win32.c
===================================================================
--- /pjproject/trunk/pjlib-util/src/pjlib-util-test/main_win32.c	(revision 2337)
+++ /pjproject/trunk/pjlib-util/src/pjlib-util-test/main_win32.c	(revision 2337)
@@ -0,0 +1,1 @@
+#include "../../pjlib/src/pjlib-test/main_win32.c"
Index: /pjproject/trunk/pjlib-util/src/pjlib-util-test/test.c
===================================================================
--- /pjproject/trunk/pjlib-util/src/pjlib-util-test/test.c	(revision 2336)
+++ /pjproject/trunk/pjlib-util/src/pjlib-util-test/test.c	(revision 2337)
@@ -43,4 +43,6 @@
 pj_pool_factory *mem;
 
+int param_log_decor = PJ_LOG_HAS_NEWLINE | PJ_LOG_HAS_TIME | 
+		      PJ_LOG_HAS_MICRO_SEC;
 
 static int test_inner(void)
@@ -52,6 +54,5 @@
 
     pj_log_set_level(3);
-    pj_log_set_decor(PJ_LOG_HAS_NEWLINE | PJ_LOG_HAS_TIME | 
-                     PJ_LOG_HAS_MICRO_SEC);
+    pj_log_set_decor(param_log_decor);
 
     rc = pj_init();
